package com.ichaoj.ams.response.statistics;

import lombok.Data;

import java.math.BigDecimal;
import java.util.Map;

/**
 * @author gavin
 * @date 2023/6/1
 */
@Data
public class NotifyTaskResponse {

    private BigDecimal recentGas;
    private BigDecimal totalGas;

    private BigDecimal recentAmount;
    private BigDecimal totalAmount;

    private BigDecimal predictCost;
    private BigDecimal actualCost;

    private Long recentBatchCount;
    private Long recentPremiumCount;
    private Long totalBatchCount;
    private Long totalPremiumCount;


}
